# Generated by Django 3.0.8 on 2020-11-02 02:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('classrooms', '0003_auto_20201029_1833'),
        ('subjects', '0014_auto_20200917_2222'),
    ]

    operations = [
        migrations.AddField(
            model_name='material',
            name='class_rooms',
            field=models.ManyToManyField(blank=True, to='classrooms.ClassRoom'),
        ),
        migrations.AddField(
            model_name='materialcategory',
            name='class_rooms',
            field=models.ManyToManyField(blank=True, to='classrooms.ClassRoom'),
        ),
        migrations.AddField(
            model_name='subject',
            name='class_rooms',
            field=models.ManyToManyField(blank=True, to='classrooms.ClassRoom'),
        ),
    ]
